"JRELoadError" = "Es konnte keine Java Laufzeitumgebung geladen werden.";
"MainClassNameRequired" = "Der benötigte Hautpklassenname wurde nicht gefunden.";
"JavaDirectoryNotFound" = "Die Java-Verzeichnisinhalte können nicht aufgelistet werden.";
